RubyGems Navigation menu

jstz-rails 1.0.4.1

This gem provides jstz.js and for your Rails 3 application.

Gemfile
          gem 'jstz-rails', '~> 1.0.4.1'
  
  
  
  
  
  
  

install
          gem install jstz-rails
  
  
  
  
  
  
  

Total downloads 3,049

For this version 3,049

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4.1 - February 4, 2013 (10 KB)

Runtime Dependencies: